package com.ssj.service.conch.parents.v1.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

public class CorrectAssessmentReq extends BaseRequest{

    private final static long serialVersionUID = 1L;

    @ApiModelProperty(name = "homeworkId", value = "作业id", required = true)
    private String homeworkId;

    @ApiModelProperty(name = "teacherId", value = "老师id", required = true)
    private String teacherId;

    public String getHomeworkId() {
        return homeworkId;
    }

    public void setHomeworkId(String homeworkId) {
        this.homeworkId = homeworkId;
    }

    public String getTeacherId() {
        return teacherId;
    }

    public void setTeacherId(String teacherId) {
        this.teacherId = teacherId;
    }
}
